### Function

# Gimp context_set_mypaint_brush

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_mypaint_brush (
      const gchar* name
    )

#### Description [src]

Set a MyPaint brush as the active MyPaint brush.

Sets the active MyPaint brush to the named MyPaint brush. The brush will be used in all subsequent MyPaint paint operations. The name should be a name of an installed MyPaint brush. Returns an error if no matching MyPaint brush is found.

Available since: 2.10

#### Parameters

`name`

  Type: `const gchar*`

  A name of a MyPaint brush.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.